<!-- t_HE_mainPage -->
<apex:page controller="cms.CoreController" id="t" showHeader="false" sidebar="false" standardStylesheets="false">
    <apex:composition template="{!page_template_reference}">
        <apex:define name="header">
            <meta name="google-site-verification" content="tFWP4g4bg4IBVUUlfBCxcVoEVuY-Isf8HjlYi08eiNs" /> 
            <apex:stylesheet value="{!URLFOR($Resource.r_HE_orchestraPageSupport, 'css/ocms-reset+support.css')}" />
            <apex:stylesheet value="{!URLFOR($Resource.r_HE_orchestraPageSupport, 'css/husky.css')}" />
            
            <apex:includeScript value="{!URLFOR($Resource.r_HE_orchestraPageSupport, 'js/jquery.livequery.js')}" />
            <apex:includeScript value="{!URLFOR($Resource.r_HE_orchestraPageSupport, 'js/ocms-extensions.js')}" />
            <apex:includeScript value="{!URLFOR($Resource.r_HE_orchestraPageSupport, 'js/ocms-carousel.js')}" />
            <apex:includeScript value="{!URLFOR($Resource.r_HE_orchestraPageSupport, 'js/husky.js')}" />         
        </apex:define>

        <apex:define name="body">
        
<div class="pg pgMain">
    <div class="header">
        <div class="logo">
            <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint">
                <strong>Image</strong> ❧ Husky Energy logo (200px * 45px);
            </div></apex:outputText>
            <cms:Panel panelname="orgTopLogo" panelcontroller="{!controller}"
                panelwidth="300px" panelheight="34px" panelContentLayouts="Image" panelLimit="1" />
        </div>    <!-- .logo -->
        
        <div class="homeCarousel">
            <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint">
                <strong>Small Block With Image</strong> ❧ carousel images<br/>
                ❧ Use Image for Carousel Image (960px * 184px) <br/>
                ❧ Use Content Summary for Image Description in (&lt;h1&gt;) and (&lt;h3&gt;)<br/>
                ❧ Omit Title, Target Page, More Link; 
            </div></apex:outputText>
            <cms:Panel panelname="homeCarousel" panelcontroller="{!controller}"
                panelwidth="900px" panelheight="170px" panelContentLayouts="SmallBlockWithImage" />
        </div>    <!-- .homeCarousel -->
    </div>    <!-- .header -->
    
    <div class="mainNav">
        <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint">
            <strong>Class Styled Menu</strong> ❧ Main navigation menu, select active menu;
        </div></apex:outputText>
        <cms:Panel panelName="mainNav" panelController="{!controller}"
            panelWidth="550px" panelHeight="34px" panelContentLayouts="ClassStyledMenu" panelLimit="1"/>
        <div class="lineBreak"></div>
    </div> <!-- .mainNav -->
            
    <div class="mainContent">
        <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint">
            <strong>Text Block</strong> ❧ Main Title in (&lt;h1&gt;)<br/>
            ❧ Title with Underline in (&lt;h2&gt;)<br/>
            ❧ Description in (&lt;p&gt;) ;
        </div></apex:outputText>
        <cms:Panel panelName="mainContant" panelController="{!controller}"
            panelWidth="800px" panelHeight="68px" panelContentLayouts="TextBlock" panelLimit="2" />
    </div>    <!-- .mainContant -->
        
    <div class="footer">
        <div class="footerMenu">
            <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint">
                <strong>Class Styled Menu</strong> ❧ footer menu;
            </div></apex:outputText>
            <cms:Panel panelName="footerUp" panelController="{!controller}"
                panelWidth="300px" panelHeight="34px" panelContentLayouts="ClassStyledMenu" panelLimit="1" />
        </div>    <!-- .footerMenu -->
        
        <div class="copyright">
            <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint">
                <strong>Plain Text</strong> ❧ copyright text;
            </div></apex:outputText>
            <cms:Panel panelName="copyright" panelController="{!controller}"
                panelWidth="300px" panelHeight="34px" panelContentLayouts="PlainText" panelLimit="1" />
        </div>    <!-- .copyright -->
    </div> <!-- .footer -->
    
    <div class="utilityHTML">
        <apex:outputText rendered="{!api.page_mode == 'edit'}"><div class="ocmsHint" style="margin: 10px 0 0 0;">
            <strong>Custom HTML</strong> ❧ <span>(Optional - advanced use only)</span>
        </div></apex:outputText>
        <cms:Panel panelName="utilityHTML" panelController="{!controller}"
            panelWidth="300px" panelHeight="70px" panelContentLayouts="CustomHtml" />
    </div>
</div><!-- .pgMain -->
     <script type="text/javascript">

        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'UA-37608401-1']);
        _gaq.push(['_trackPageview']);

        (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
         })();
    
    // Added the script to redirect the Site URL as per the defect DFCT0017758
           
        //alert('test1' + window.location.href);
        if((window.location.href == "http://huskyenergy.force.com/WREP") || (window.location.href == "http://huskyenergy.force.com/WREP/") || (window.location.href == "http://wrep.huskyenergy.com/") || (window.location.href == "www.wrep.huskyenergy.com/")) 
        {
        //alert('test2' + window.location.href);
           
            window.location.href = "http://wwrp.huskyenergy.com";
        }              
          // End of addition of new code
    </script>
        </apex:define>
    </apex:composition>
</apex:page>
                                        
<!-- t_HE_mainPage -->